## ruby-ramaze 2012.12.08

=== debian/changelog ===
ruby-ramaze (2012.12.08-3) unstable; urgency=medium

  * Bump Standards-Version to 3.9.5 (no changes needed)
  * Breaks/Replaces/Provides also libramaze-ruby1.9.1 in addition to
    libramaze-ruby1.8 and libramaze-ruby, and fix version information.

 -- Cédric Boutillier <boutil@debian.org>  Tue, 24 Dec 2013 23:11:35 +0100

ruby-ramaze (2012.12.08-2) unstable; urgency=low

  * Build-depend on ruby-innate (Closes: #725545)
  * Add some dependencies
  * Update my email address in the Uploaders field
  * Add dont_gem_rinotify.patch, forbidding to try to load RInotify Ruby
    library with rubygems.

 -- Cédric Boutillier <boutil@debian.org>  Tue, 26 Nov 2013 06:59:05 +0100

ruby-ramaze (2012.12.08-1) unstable; urgency=low

  [ Cédric Boutillier ]
  * Repackaged to use the newer Ruby policy

  [ Gunnar Wolf ]
  * Create transitional packages; review+update copyright information
  * Incorporate previous packaging information from the old packaging
  * Don't require rubygems from within Debian packages
  * Minor fixes, including some lintian warnings
  * Avoid the ramaze binary's hard-coded relative paths

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 29 Aug 2013 10:10:15 -0500

libramaze-ruby (2010.06.18-2) unstable; urgency=low

  * added rubygems1.9.1 as Depends (Closes: #593081)
  * debian/control
    + bumped standard version to 3.9.1 (no changes).

 -- Deepak Tripathi <apenguinlinux@gmail.com>  Thu, 26 Aug 2010 23:37:13 +0530

libramaze-ruby (2010.06.18-1) unstable; urgency=low

  * New upstream release.
  * debian/
     + removed libramaze-ruby1.8.postinst file
     not required now.

 -- Deepak Tripathi <apenguinlinux@gmail.com>  Sat, 19 Jun 2010 23:04:18 +0530

libramaze-ruby (2010.04.04-1) unstable; urgency=low

  * New upstream release.
  * debian/watch
     + updated source location to gemwatch.
  * debian/
     + added libramaze-ruby.examples.
  * debian/copyright
     + updated upsteam author's list. 
  * debian/rules
     + added rules for removing jquery.js.

 -- Deepak Tripathi <apenguinlinux@gmail.com>  Thu, 10 Jun 2010 17:05:55 +0530

libramaze-ruby (2009.06.12-6) unstable; urgency=low

  * New maintainer (Closes: #570794).
  * debian/control
     + keeping under pkg-ruby-extra group.
     + added DMUA flag.
     + added vcs-* entry.
     + updated description of dummy package. 
     + removed BD to dpatch. 
  * Switch to dpkg-source 3.0 (quilt) format.
     + added debian/source/format
  * debian/rules
     + removed dpatch.mk.
     + corrected lintian error
       - rackup1.9 => librack-ruby1.9(./usr/share/libramaze-ruby1.9.1/ 
       	proto/config.ru). (Closes: #583361)
  * debian/
     + removed README.source.
     + removed libramaze-ruby1.9.debhelper.log.
     + removed libramaze-ruby1.9.substvars.
     + removed source.lintian-overrides.  
     + remoded patches/*
  * debian/copyright
     + added Debian's specific copyright information

 -- Deepak Tripathi <apenguinlinux@gmail.com>  Sat, 29 May 2010 01:59:35 +0530

libramaze-ruby (2009.06.12-5) unstable; urgency=low

  * Orphaning.

 -- Sebastien Delafond <seb@debian.org>  Sun, 21 Feb 2010 14:21:32 +0100

libramaze-ruby (2009.06.12-4) unstable; urgency=low

  * Move to ruby1.9.1 (Closes: #569859).
  * Bumped up Standards-Version.
  * Removed unused lintian override.

 -- Sebastien Delafond <seb@debian.org>  Mon, 15 Feb 2010 20:02:33 +0100

libramaze-ruby (2009.06.12-3) unstable; urgency=low

  * More lintian cleanups.

 -- Sebastien Delafond <seb@debian.org>  Thu, 22 Oct 2009 17:57:13 +0200

libramaze-ruby (2009.06.12-2) unstable; urgency=low

  * More detailed copyright file, with proper copyright holders.

 -- Sebastien Delafond <seb@debian.org>  Fri, 16 Oct 2009 11:42:29 +0200

libramaze-ruby (2009.06.12-1) unstable; urgency=low

  * New upstream release.
  * Moved to CDBS.
  * Bumped up Standards revision.
  * Added watch file.
  * Various lintian cleanups.

 -- Sebastien Delafond <seb@debian.org>  Mon, 12 Oct 2009 18:10:37 +0200

libramaze-ruby (0.3.9.1-4) unstable; urgency=low

  * Correct copyright file (Closes: #483306).

 -- Sebastien Delafond <seb@debian.org>  Wed, 28 May 2008 08:01:44 -0700

libramaze-ruby (0.3.9.1-3) unstable; urgency=low

  * Do not "require 'rubygems'" in any of the ramaze library files.

 -- Sebastien Delafond <seb@debian.org>  Sun, 11 May 2008 09:30:56 -0700

libramaze-ruby (0.3.9.1-2) unstable; urgency=low

  * Correct descriptions.

 -- Sebastien Delafond <seb@debian.org>  Wed, 07 May 2008 14:17:04 -0700

libramaze-ruby (0.3.9.1-1) unstable; urgency=low

  * Initial Release (Closes: #480040).

 -- Sebastien Delafond <seb@debian.org>  Wed, 07 May 2008 11:50:33 -0700
