=== debian/control ===
Source: ruby-ramaze
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>, Gunnar Wolf <gwolf@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~), ruby-innate
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-ramaze.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-ramaze.git;a=summary
Homepage: http://ramaze.net/
XS-Ruby-Versions: all

Package: ruby-ramaze
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-innate, ruby-rack,
 ruby-erubis,
 ruby-haml,
 ruby-hpricot,
 ruby-liquid,
 ruby-locale,
 ruby-maruku,
 ruby-mustache,
 ruby-rdiscount,
 ruby-sass,
 ruby-sequel,
 ruby-slim
Replaces: libramaze-ruby1.8 (<< 2012.12.08-1~), libramaze-ruby1.9.1 (<< 2012.12.08-1~), libramaze-ruby (<< 2012.12.08-1~)
Breaks: libramaze-ruby1.8 (<< 2012.12.08-1~), libramaze-ruby1.9.1 (<< 2012.12.08-1~), libramaze-ruby (<< 2012.12.08-1~)
Provides: libramaze-ruby1.8, libramaze-ruby1.9.1, libramaze-ruby
Description: Simple and modular web framework
 Ramaze is a very simple and straight-forward web-framework.
 The philosophy of it could be expressed in a mix of KISS and POLS,
 trying to make simple things simple and complex things possible and fun.

# Package migrated to new policy post-wheezy; leave transitional packages until post-jessie
Package: libramaze-ruby
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-ramaze
Description: Transitional package for ruby-ramaze
 This is a transitional package to ease upgrades to the ruby-ramaze
 package. It can safely be removed.

Package: libramaze-ruby1.8
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-ramaze
Description: Transitional package for ruby-ramaze
 This is a transitional package to ease upgrades to the ruby-ramaze
 package. It can safely be removed.

Package: libramaze-ruby1.9.1
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-ramaze
Description: Transitional package for ruby-ramaze
 This is a transitional package to ease upgrades to the ruby-ramaze
 package. It can safely be removed.
