=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby1.8 ruby1.9.1 require-rubygems
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec
DEST = debian/ruby-ramaze

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_install:
	dh_install
	mv $(DEST)/usr/lib/ruby/vendor_ruby/proto $(DEST)/usr/share/ruby/vendor_ruby/
	ln -s ../../../share/ruby/vendor_ruby/proto $(DEST)/usr/lib/ruby/vendor_ruby/
	chmod a+x $(DEST)/usr/lib/ruby/vendor_ruby/proto/config.ru
